# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = clutter
pkgbase = clutter
pkgver = 1.26.4-1
pkgdesc = A toolkit for creating fast, portable, compelling dynamic UIs
url = https://blogs.gnome.org/clutter/
builddate = 1583783829
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 17503368
arch = armv7h
license = LGPL
provides = libclutter-1.0.so=0-32
depend = gtk3
depend = cogl
depend = libinput
depend = libcogl.so=20-32
depend = libcogl-pango.so=20-32
depend = libcogl-path.so=20-32
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
